# AmberApiServer.MAP

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mAutotuneRange** | **Boolean** |  | 
**mAutotunePV** | **Boolean** |  | 
**mAutotuneByFeatures** | **Boolean** |  | 
**mMaxClusters** | **Number** |  | [optional] 
**mFeaturesToTuneArray** | **[Number]** |  | [optional] 
